IT Notice: Plug-in not supported error in Google Chrome Browser when accessing Banner INB

Problem:  Here is the error message you receive in Chrome when trying to access Banner INB stating that “This plug-in is not supported”. This is occurring on both Mac’s and PC’s.

chrome plugin error

Solution:

Copy and past this text into the address bar in Chrome:

chrome://flags/#enable-npapi

Hit Enter and you will be brought to this screen:

chrome npapi

Click the Enable link. Once Enabled it will look like this:

enabled npapi

Once enabled, close out of the Chrome browser completely.

Re-launch Chrome and try again to access Banner INB and it will launch correctly.